package net.northking.cctp.upperComputer.entity;


public class Attachment {

    private String urlPath;

    private String id;


    public String getUrlPath() {
        return urlPath;
    }

    public void setUrlPath(String urlPath) {
        this.urlPath = urlPath;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
}
